/* global styles */
p{
  font-family: 'Sorts Mill Goudy', serif;
  font-size: 1.3rem;
  line-height: 1.7;
  padding-top: .5em;
}


h1, h2, h3, h4, h5 {
  font-family: 'Libre Franklin', sans-serif;
  font-weight: 700;
  text-align: center;
  padding-bottom: .5em;
}

h1 {
  font-size: 5rem;
}

h2 {
  font-size: 4.2rem;
}

h3 {
  font-size: 2rem;
}

h4 {
  font-size: 1.5rem;
  padding-top: 20px;
}

h5 {
  font-size: 1.1rem;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: #008dd3;
  padding-bottom: .5em;
}

a:hover{
  color: red;
}

* {
  box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
}

.Button1 {
	background-color:transparent;
	border-radius:24px;
	border:1px solid #ffffff;
	display: inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:19px;
	padding:16px 31px;
  align-self: center;
	text-decoration:none;
}
.Button1:hover {
	background-color: white;
  color: black;
}
.Button1:active {
	position:relative;
	top:1px;
}

.Button2 {
	background:linear-gradient(to bottom, #283342 5%, #283342 100%);
	background-color:#283342;
	border-radius:5px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:10px 32px;
	text-decoration:none;

}
.Button2:hover {
	background:linear-gradient(to bottom, #283342 5%, #283342 100%);
	background-color:#408c99;
}
.Button2:active {
	position:relative;
}

#back2topBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #283342;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#back2topBtn:hover {
  background-color: #555;
}

.form-column {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  width: 100%;
  margin: auto;
  justify-content: center;
  align-items: center;
  align-self: center;
}


.form-inline {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}

.form-inline input[type="submit"]:hover {
  transform: scale(1.1);
  transition: all .2s ease-in-out;
}

.form-inline input[type="submit"] {
  width: 100px;
}

.form-inline input {
  vertical-align: middle;
  width: 275px;
  max-width: 275px;
  margin: 5px 10px 5px 0;
  padding: 10px;
  background-color: #fff;
  border: 2px solid #ddd;
}

.attribute {
  margin-right: 215px;
}

@media (max-width: 600px) {
  .form-inline input {
    margin: 10px 0;
  }

  .form-inline {
    flex-direction: column;
    align-items: stretch;
  }
  .form-inline input[type="submit"] {
    align-self: center;
  }
  .attribute {
    margin: auto;
  }
}

body {
  overflow-x: hidden;
}

/* Now a little magic to make tables responsive */

table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

table th,
table td {
  padding: .625em;
  text-align: center;
}

table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}

@media screen and (max-width: 600px) {
  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }

  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }

  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }

  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }

  table td:last-child {
    border-bottom: 0;
  }
}


/* End global style ------------------------------------------------>

/* Begin navigation style */
/* Add background color to the top navigation */
.topnav {
  background-color: #283342;
  overflow: visible;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: inline-block;
  color: #f2f2f2;
  text-align: center;
  padding: 20px 16px;
  text-decoration: none;
  font-size: 20px;
}

.logo, .logo2 {
  float: right!important;
  padding: 0!important;
}

.logo > img{
  float: right;
  width: 110px;
}

.logo2 > img {
  float: right;
  width: 83px;
}


/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

/* Dropdown container - needed to position the dropdown content */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Style the dropdown button to fit inside the topnav */
.dropdown .dropbtn {
  font-size: 20px;
  border: none;
  outline: none;
  color: white;
  padding: 20px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;

}

/* Style the dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: fixed;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 999999;

}

/* Show the dropdown menu when the user moves the mouse over the dropdown button */
.dropdown:hover .dropdown-content {
  cursor: pointer;
  display: block;
  height: auto;
}

/* Style the links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  font-size: 17px;
}

/* Add background on topnav links and the dropdown button on hover */
.dropdown:hover {
  background-color: #555;
  color: white;
}

/* Add background to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}



/* When the screen is less than 600 pixels wide, hide all links. Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a, .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
  .logo, .logo2 {
    display: inline-block!important;
    float: none!important;
    padding: 0!important;
  }

  .logo > img{
    float: left;
    width: 75px;
  }

  .logo2 > img {
    float: left;
    width: 59px;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: fixed;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: fixed;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}

/* end navigation style --------------------------------------------------->*/

/* Welcome section */
.welcome-section {
  display: flex;
	flex-direction: column;
	justify-content: center;
  align-items: center;
  padding: 2.5rem;
  width: 100vw;
	height: 80vh;
	box-sizing: border-box;
	color: white;
  background:
    /* overlay */
    linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    /* image */
    url(images/corning.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: -1;

}

.welcome-section > h3 {
  font-weight: 200;
  font-size: 3vw;
  color: white;
  text-shadow: 1px 1px 1px black;
  line-height: 0;
}

.welcome-section > h1 {
  color: white;
  font-size: 8vw;
  text-shadow: 1px 1px 1px black;
}


@media screen and (max-width: 600px) {
  .welcome-section {
    height: 50vh;
  }
}
/*End Welcome Section style ------------------------------------------->*/

/* Begin main content style */
.indexnav {
  text-align: center;
  justify-content: space-around;
}

.indexnav a {
  display:inline-flex;
  color: black;
  padding: 14px 16px;
  text-decoration: underline;
  font-size: 22px;
}

/* spacing for fisrt row under nav bar */
#row1 {
  margin-top: 100px;
}

.row {
  margin-top: 50px;
  width: 100vw;
}

.row2 {
  margin-top: 5px;
  width: 90vw;
  z-index: -1;
}

.container2 {
  padding-left: 5vw;
}

.spacer {
  margin-top: 55vh;
}

.spacer2 {
  margin-top: 10vh;
}

.inner-wrapper {
  margin-left: 30px;
  margin-right: 30px;
}

/*one column layout*/
.one-column {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  float: none;
  width: 80%;
  padding: 10px;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  text-align: center;
}

/*two equal column layout*/
.two-column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
  float: left;
  width: 50%;
  text-align: center;
  padding: 10px;
}

.two-column img {
width: 40vw;
align-self: center;

}


/* three equal column layout */
.three-column {
  display: flex;
  flex-wrap: wrap;
  float: left;
  width: 33.33%;
  padding: 10px;
  justify-content: space-around;
}

.side-column3 {
  display: flex;
  flex-wrap: wrap;
  float: left;
  width: 25%;
  padding: 10px;
  justify-content: space-around;
}

.main-column3 {
  display: flex;
  flex-wrap: wrap;
  float: left;
  width: 50%;
  padding: 10px;
  justify-content: space-around;
}

.main-column2 {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
  float: left;
  width: 66.66%;
  text-align: left;
  padding: 10px;


}

.side-column2 {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
  float: left;
  width: 33.33%;
  padding: 10px;
  text-align: center;
}

.side-column2 img {
  height: 20vw;

}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .one-column, .two-column, .three-column, .side-column2, .main-column2, .side-column3, .main-column3 {
    width: 100%;
    height: auto;
  }
  .side-column2 img {
    height: 80vw;

  }
}

/* set the image size - important for Chrome Browser */
.three-column > img {
  width: 100%;
  height: 100%;
  min-width: 0;
}

/* end main content style -------------------------------------------->*/


/* Begin photogallery style ---------------------------------------------------> */

.portfolioFilter {
padding: 15px 0 15px 0;
}

.portfolioContainer p {
  text-align: center;
  font-size: 1.05em;
}

.portfolioContainer h4 {
  padding: 0;
  font-size: 1.2em
}

.portfolioFilter a {
margin-right: 6px;
color: #666;
text-decoration: none;
border: 1px solid #ccc;
padding: 4px 15px;
margin-bottom: 10px;
border-radius: 50px;
display: inline-block;
}

.portfolioFilter a.current {
background: #1e1e1e;
border: 1px solid #1e1e1e;
color: #f9f9f9;
}
.portfolioContainer {
border: 1px solid #eee;
border-radius: 3px;
z-index: 1;
height: auto;
}
.portfolioContainer img {
margin: 5px;
max-width:100%;
padding: 10px;
cursor: pointer;
}

.isotope-item {
z-index: 2;
}

.isotope-hidden.isotope-item {
pointer-events: none;
z-index: 1;
}

.isotope,
.isotope .isotope-item {
/* change duration value to whatever you like */
-webkit-transition-duration: 0.8s;
-moz-transition-duration: 0.8s;
transition-duration: 0.8s;
}

.isotope {
-webkit-transition-property: height, width;
-moz-transition-property: height, width;
transition-property: height, width;
}

.isotope .isotope-item {
-webkit-transition-property: -webkit-transform, opacity;
-moz-transition-property: -moz-transform, opacity;
transition-property: transform, opacity;
}

.lightbox {
  height: auto;
  width: 460px;
  float: left;
  margin: 10px;
}

.img-popup {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(38, 40, 52, 0.9);
  text-align: center;
  display: none;
  z-index: 9999999999999;
  animation: pop-in;
  animation-duration: 0.5s;
  -webkit-animation: pop-in 0.5s;
  -moz-animation: pop-in 0.5s;
  -ms-animation: pop-in 0.5s;

}

.img-popup img {
  position: absolute;
  top: 50%;
  max-width: 100%;
  max-height: 95vh;
  display: inline-block;
  transform: translate(-50%, -50%);
}

.close-lightbox {
  position: absolute;
  top: 45px;
  right: 20%;
  color: #fff;
  font-size: 35px;
  z-index: 99;
  cursor: pointer;
}
.lightboxfadeout{
  animation: fadeout;
  animation-duration: 0.5s;
  -webkit-animation: fadeout 0.5s;
  -moz-animation: fadeout 0.5s;
  -ms-animation: fadeout 0.5s;
}

.text-block {
  position: absolute;
  bottom: 15px;
  right: 0px;
  width: 93.7%;
  background-color: rgba(0, 0, 0, 0.7);
  color: white;
  margin-left: 5px;
  margin-right: 15px;
  padding: 10px 20px 0 20px;
  cursor: pointer;
}

.text-block:hover {
  display: none;
  animation: fadeout;
  animation-duration: 0.5s;
  -webkit-animation: fadeout 0.5s;
  -moz-animation: fadeout 0.5s;
  -ms-animation: fadeout 0.5s;
}

@keyframes pop-in {
  0% {
      opacity: 0;
      transform: scale(0.1);
  }
  100% {
      opacity: 1;
      transform: scale(1);
  }
}

@-webkit-keyframes pop-in {
  0% {
      opacity: 0;
      -webkit-transform: scale(0.1);
  }
  100% {
      opacity: 1;
      -webkit-transform: scale(1);
  }
}

@-moz-keyframes pop-in {
  0% {
      opacity: 0;
      -moz-transform: scale(0.1);
  }
  100% {
      opacity: 1;
      -moz-transform: scale(1);
  }
}


@keyframes fadeout {
  100% {
      opacity: 0;
      transform: scale(0.1);
  }
  0% {
      opacity: 1;
      transform: scale(1);
  }
}

@-webkit-keyframes fadeout {
  100% {
      opacity: 0;
      -webkit-transform: scale(0.1);
  }
  0% {
      opacity: 1;
      -webkit-transform: scale(1);
  }
}

@-moz-keyframes fadeout {
  100% {
      opacity: 0;
      -moz-transform: scale(0.1);
  }
  0% {
      opacity: 1;
      -moz-transform: scale(1);
  }
}
/* End photogallery style ------------------------------------->*/

/* begin footer style */
.social-icons {
  color: white;
  font-size: 30px;
  padding: 1rem;
}

.footer-content {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  background-color: #283342;
  color: white;
  height: auto;
  padding: 20 0 20 0;
  width: 100vw;
}

.footer-area {
  padding: 10px;
}

.footer-bottom {
  display: inline-flex;
  justify-content: space-around;
  background-color: #333;
  position: absolute;
  width: 100vw;
  color: white;
  left: 0;
  height: auto;
  padding-top: 15px;
  text-align: center;

}

.footer-bottom p {
  font-family: 'Roboto', serif;
  font-size: 12.5px!important;
}

.footer-bottom a{
  color: white;
}

/*style for 404 error page */
.error404 {
  background-image: linear-gradient(#000, #1b0893);
  display: block;
  width: 100vw;
  height: 100vh;
}

.img404{
  display: flex;
  flex-direction: column;
  width: 50vw;
  height: 100vh;
  float: right;
  align-items: center;
  justify-content: center;
}

.img404 img {
  width: 60%;
  padding-bottom: 50px;
  margin-right: 100px;
}

.text404{
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  width: 50vw;
  height: 100vh;
  float: left;
  padding-left: 10px;
  padding-right: 10px;
}

.text404 h1, h2, p {
  padding: 0px;
  padding-bottom: 10px;
}

@media screen and (max-width: 600px) {
  .text404, .img404 {
    width: 100%;
    height: auto;
  }
  .img404 img {
  margin: auto;
  }
}

/* Thank you Mario!
But our princess is in another castle!  */
